Commit c2bc2575 authored by Clint Adams's avatar Clint Adams

hakyll: remove spurious HUnit build dependency

parent bf3d5d58
haskell-hakyll (4.12.1.0-2) unstable; urgency=medium
* Remove spurious HUnit build dependency.
-- Clint Adams <clint@debian.org> Thu, 26 Apr 2018 09:51:36 -0400
haskell-hakyll (4.12.1.0-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
......
......@@ -36,8 +36,6 @@ Build-Depends:
libghc-http-types-dev (>= 0.9),
libghc-http-types-dev (<< 0.13),
libghc-http-types-prof,
libghc-hunit-dev (<< 1.6),
libghc-hunit-dev (>= 1.2),
libghc-lrucache-dev (<< 1.3),
libghc-lrucache-dev (>= 1.1.1),
libghc-lrucache-prof,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment